Bug 1821871 - GNU Make version 4.3
Summary: GNU Make version 4.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: DJ Delorie
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F33Changes
TreeView+ depends on / blocked
 
Reported: 2020-04-07 18:32 UTC by Ben Cotton
Modified: 2020-10-27 14:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 14:48:05 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2020-04-07 18:32:05 UTC
This is a tracking bug for Change: GNU Make version 4.3
For more details, see: https://fedoraproject.org/wiki/Changes/MAKE43

Rebase GNU make in Fedora 33 from make version 4.2 to make version 4.3.

Comment 1 Ben Cotton 2020-08-11 13:10:50 UTC
Branching F33 Change Tracker bugs.

Today is the code complete (testable) deadline. All bugs should be at least in MODIFIED state by now to indicate they are testable.

Comment 2 Ben Cotton 2020-08-13 16:22:29 UTC
It appears this was included in the mass rebuild. Setting to ON_QA to indicate that it is code complete. Please update if incorrect.

Comment 3 Ben Cotton 2020-10-27 14:48:05 UTC
Closing tracking bugs for F33. If your change didn't make it into F33 for some reason, please reopen this and NEEDINFO me.


Note You need to log in before you can comment on or make changes to this bug.